libzypp 17.37.10

zyppng::AttachMsgFields Namespace Reference

## Functions
constexpr std::string_view | Url ("url")
constexpr std::string_view | AttachId ("attach_id")
constexpr std::string_view | VerifyType ("verify_type")
constexpr std::string_view | VerifyData ("verify_data")
constexpr std::string_view | MediaNr ("media_nr")
constexpr std::string_view | Device ("device")
constexpr std::string_view | Label ("label")

## Function Documentation

## ◆ Url()

std::string_view zyppng::AttachMsgFields::Url | ( | "url" |  | ) |
| constexpr

## ◆ AttachId()

std::string_view zyppng::AttachMsgFields::AttachId | ( | "attach_id" |  | ) |
| constexpr

## ◆ VerifyType()

std::string_view zyppng::AttachMsgFields::VerifyType | ( | "verify_type" |  | ) |
| constexpr

## ◆ VerifyData()

std::string_view zyppng::AttachMsgFields::VerifyData | ( | "verify_data" |  | ) |
| constexpr

## ◆ MediaNr()

std::string_view zyppng::AttachMsgFields::MediaNr | ( | "media_nr" |  | ) |
| constexpr

## ◆ Device()

std::string_view zyppng::AttachMsgFields::Device | ( | "device" |  | ) |
| constexpr

## ◆ Label()

std::string_view zyppng::AttachMsgFields::Label | ( | "label" |  | ) |
| constexpr